{
   "data":[
      {
         "vnfdId":"hackfest_basic-vnf",
         "vnfInstanceName":"sol003-instance",
         "vnfInstanceDescription":"Test vnfm instance description",
         "vimAccountId":"8dc2f11d-e08a-4ec7-920c-6b8a88bff1e5",
         "additionalParams":{
            "virtual-link-desc":[
               {
                  "id":"mgmtnet",
                  "mgmt-network":true,
                  "vim-network-name": "IPv6"
               }
            ],
            "constituent-cpd-id":"vnf-cp0-ext",
            "ip-address": ["2001:db8::5", "192.168.158.6"],
            "virtual-link-profile-id":"mgmtnet"
         }
      },
      {
         "vnfName":"sol003-instance",
         "vnfDescription":"vnf package",
         "vnfId":"70b47595-fafa-4f63-904b-fc3ada60eebb",
         "vimAccountId":"8dc2f11d-e08a-4ec7-920c-6b8a88bff1e5"
      },
      {
         "type":"SCALE_OUT",
         "aspectId":"vdu_autoscale",
         "numberOfSteps":"1",
         "additionalParams":{
            "member-vnf-index":"1"
         }
      },
      {
         "terminationType":"GRACEFUL",
         "gracefulTerminationTimeout":"5"
      }
   ]
}
